/**
All responsive code for this application goes here...
**/




@media screen and (max-width: 767px){

.navbar.navbar-default{
background-size:contain !important;
}

.topBanner{
margin-top:initial !important;
}
.entry-content .vc_custom_1470642622662 , .entry-content .vc_custom_1470642594108,
.entry-content .vc_custom_1470709113782, .entry-content .vc_custom_1470971662050,
.entry-content .vc_custom_1470881456538{
background:initial !important;
background-color: #1b1a1a !important;
}

.topBanner .vc_col-sm-12 .vc_column-inner
.wpb_wrapper .vc_empty_space:nth-child(1)[style]{
height:32px  !important;
} 

.iconsWrapper{
padding:10px !important;
}

.vc_column_container>.vc_column-inner{
padding-left: initial !important;
padding-right: initial !important;
}

.wrapperThreeColumns .vc_col-sm-4{
float: left !important;
width: 33.333333% !important;
}

.facebook, .twitter, .instagram{
text-align: center !important;
}

.wrapperBorder{
    width: 80%;
    margin: 0 auto;
}

.videoWrapper {
    width: 100% !important;
    margin: 0 auto;
}


.wpvl_auto_thumb_box, .wpvl_auto_thumb_box img.video_lightbox_auto_anchor_image {
    width: 100% !important;
    height: 200px !important;
}


.titleOverlay {
    width: 90% !important;
    margin-top: -85px !important;
    margin-bottom: 0px;
    margin-right: auto;
    margin-left: auto;
    background: #FFF;
}

.wrapperColumn {
    padding: 25px !important;
}

.firstColumn {
    border-right: initial !important;
}

.invertedOliveGreen .wpb_wrapper .row
 .setHeight {
    height: 750px !important;
}

.oliveGreen .wpb_wrapper .row
 .setHeight {
    height: 660px !important;
}

.single .wrapperCircular,
.double .wrapperCircular,
.fourCircular .wrapperCirular{
width:100% !important;
margin: 25px auto!important;
}

.single .wrapperCircular .circularInvertedMode,
.double .wrapperCircular .circularIntertedMode,
.single .wrapperCircular .circularDefaultMode,
.double .wrapperCircular .circularDefaultMode,
.fourCircular .wrapperCircular .circularDefaultMode,
.fourCircular .wrapperCircular .circularInvertedMode{
margin: 25px auto;
}


.fourCircular .wpb_wrapper .col-xs-12 .wrapperCircular .circularDefaultMode, .fourCircular .wpb_wrapper .wrapperContent .col-xs-12 .wrapperCircular .circularInvertedMode{
left:0px !important;
}

.single .wrapperCircular .circularInvertedMode, .single .wrapperCircular .circularDefaultMode,
.double .wrapperCircular .circularDefaultMode, .double .wrapperCircular .circularDefaultMode{
left:initial !important;
}

.fourCircular .wrapperCircular,
.double .wrapperContent {
    width: 100% !important;
    margin: 0 auto;
}

.vc_row.vc_custom_1471403477118,
.vc_row.vc_custom_1471411289694,
.vc_row.vc_custom_1471413364841,
.vc_row.vc_custom_1471413895706
{
background-image: none !important;
background:#505034;
}

}

@media (min-width: 768px) and (max-width: 991px){
.single .wrapperCircular,
.double .wrapperCircular,
.fourCircular .wrapperCirular{
width:100% !important;
margin: 25px auto!important;
}

.single .wrapperCircular .circularInvertedMode,
.double .wrapperCircular .circularIntertedMode,
.single .wrapperCircular .circularDefaultMode,
.double .wrapperCircular .circularDefaultMode,
.fourCircular .wrapperCircular .circularDefaultMode,
.fourCircular .wrapperCircular .circularInvertedMode{
margin: 25px auto;
}


.fourCircular .wpb_wrapper .col-xs-12 .wrapperCircular .circularDefaultMode, .fourCircular .wpb_wrapper .wrapperContent .col-xs-12 .wrapperCircular .circularInvertedMode{
left:0px !important;
}

.single .wrapperCircular .circularInvertedMode, .single .wrapperCircular .circularDefaultMode,
.double .wrapperCircular .circularDefaultMode, .double .wrapperCircular .circularInvertedMode{
left:initial !important;
}

.fourCircular .wrapperCircular,
.double .wrapperContent {
    width: 100% !important;
    margin: 0 auto;
}

.vc_row.vc_custom_1471403477118,
.vc_row.vc_custom_1471411289694,
.vc_row.vc_custom_1471413364841,
.vc_row.vc_custom_1471413895706
{
background-image: none !important;
background:#505034;
}

.fourCircular{
width:100% !important;
}

.wrapperCircular .circularDefaultMode {
    width: 150px !important;
    height: 150px !important;
    border: 1px solid #8d8b55;
    border-radius: 150px;
    line-height: 70px !important;
    text-align: center;
    left: 25%;
    position: relative;
}

.wrapperCircular .circularInvertedMode {
    width: 150px !important;
    height: 150px !important;
    border: 1px solid #8d8b55;
    border-radius: 150px !important;
    line-height: 70px !important;
    text-align: center;
    left: 25%;
    position: relative;
}



}

@media (min-width: 992px) and (max-width: 1199px){

}

@media screen and (min-width: 1200px) {

}